#
#Tue May 19 13:21:16 BST 2020
com.sap.zen.firefly.impl.CONTEXTMENU_long_text=\u092C\u0921\u093C\u093E \u0935\u0930\u094D\u0923\u0928
com.sap.zen.firefly.impl.TEXT_FILTERS=\u095E\u093F\u0932\u094D\u091F\u0930
com.sap.zen.firefly.impl.TEXT_QUERY_NAME=\u0915\u094D\u0935\u0947\u0930\u0940 \u0928\u093E\u092E
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENIndependent=\u0921\u094D\u0930\u0940\u0932\u091F\u093E\u0909\u0928 \u092E\u0947\u0902 \u0938\u092D\u0940
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_desc=\u0905\u0935\u0930\u094B\u0939\u0940 \u0915\u094D\u0930\u092E \u092E\u0947\u0902 \u0915\u0941\u0902\u091C\u0940 \u0938\u0902\u0916\u094D\u092F\u093E \u092E\u093E\u0928
com.sap.zen.firefly.impl.CONTEXTMENU_remove_measure=\u092A\u094D\u0930\u0926\u0930\u094D\u0936\u0928 \u0938\u0947 \u092E\u093E\u092A \u0928\u093F\u0915\u093E\u0932\u0947\u0902
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TEXT=\u0915\u0941\u091B \u092A\u094D\u0930\u0926\u0930\u094D\u0936\u093F\u0924 \u0915\u0930\u0928\u0947 \u0915\u0947 \u0932\u093F\u090F \u0928\u0939\u0940\u0902 \u0939\u0948 \u0915\u094D\u092F\u094B\u0902\u0915\u093F \u092A\u0902\u0915\u094D\u0924\u093F \u0905\u0915\u094D\u0937 \u092F\u093E \u0938\u094D\u0924\u0902\u092D \u0905\u0915\u094D\u0937 \u092A\u0930 \u0915\u094B\u0908 \u0921\u0947\u091F\u093E \u0928\u0939\u0940\u0902 \u0939\u0948s
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValue=\u092E\u093E\u0928 {0} \u0905\u092E\u093E\u0928\u094D\u092F \u0939\u0948.
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnRows=\u0938\u092C\u0938\u0947 \u0905\u0927\u093F\u0915 \u092A\u0902\u0915\u094D\u0924\u093F\u092F\u094B\u0902 \u092A\u0930 \u0935\u093F\u0938\u094D\u0924\u0943\u0924
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENOr=\u092F\u093E
com.sap.zen.firefly.impl.CONTEXTMENU_children_below_parent=\u092A\u0947\u0930\u0947\u0902\u091F \u0915\u0947 \u0928\u0940\u091A\u0947 \u092C\u091A\u094D\u091A\u0947\u0902
com.sap.zen.firefly.impl.CONTEXTMENU_children_above_parent=\u092A\u0947\u0930\u0947\u0902\u091F \u0915\u0947 \u090A\u092A\u0930 \u092C\u091A\u094D\u091A\u0947\u0902
com.sap.zen.firefly.impl.CONTEXTMENU_text_key=\u091F\u0947\u0915\u094D\u0938\u094D\u091F \u0914\u0930 \u0915\u0941\u0902\u091C\u0940
com.sap.zen.firefly.impl.CONTEXTMENU_id_asc=\u0906\u0930\u094B\u0939\u0940 \u0915\u094D\u0930\u092E \u092E\u0947\u0902 \u0915\u0941\u0902\u091C\u0940
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_columns=\u0938\u094D\u0924\u0902\u092D\u094B \u092E\u0947\u0902 \u0936\u0942\u0928\u094D\u092F\u094B\u0902 \u0915\u094B \u091B\u093F\u092A\u093E\u090F\u0902
com.sap.zen.firefly.impl.CONTEXTMENU_display=\u092A\u094D\u0930\u0926\u0930\u094D\u0936\u093F\u0924 \u0915\u0930\u0947\u0902
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNBT=\u0915\u0947 \u092C\u0940\u091A \u0928\u0939\u0940\u0902
com.sap.zen.firefly.impl.pause=\u092A\u0949\u091C\u093C
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_select=\u092A\u0926\u093E\u0928\u0941\u0915\u094D\u0930\u092E \u0915\u093E \u091A\u092F\u0928 \u0915\u0930\u0947\u0902
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomPercent=\u092C\u0949\u091F\u092E  %
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_rows=\u092A\u0902\u0915\u094D\u0924\u093F \u092E\u0947\u0902 \u0936\u0942\u0928\u094D\u092F\u094B\u0902 \u0915\u094B \u091B\u093F\u092A\u093E\u090F\u0902
com.sap.zen.firefly.impl.CONTEXTMENU_medium_text=\u092E\u0927\u094D\u092F\u092E \u0935\u0930\u094D\u0923\u0928
com.sap.zen.firefly.impl.CONTEXTMENU_remove_from_filter=\u092B\u093C\u093F\u0932\u094D\u091F\u0930 \u0938\u0947 \u0928\u093F\u0915\u093E\u0932\u0947\u0902
com.sap.zen.firefly.impl.SORTED_DESCENDING=\u0906\u0930\u094B\u0939\u0940 \u0915\u094D\u0930\u092E\u092C\u0926\u094D\u0927. \u0915\u094D\u0930\u092E\u093F\u0924 \u0905\u0935\u0930\u094B\u0939\u0940 \u0915\u093E \u091A\u092F\u0928 \u0915\u0930\u0947\u0902.
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomSum=\u092C\u0949\u091F\u092E \u0938\u093E\u0930\u093E\u0902\u0936
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchies=\u092A\u0926\u093E\u0928\u0941\u0915\u094D\u0930\u092E
com.sap.zen.firefly.impl.refresh=\u0930\u0940\u092B\u093C\u094D\u0930\u0947\u0936 \u0915\u0930\u0947\u0902
com.sap.zen.firefly.impl.CONTEXTMENU_lower_level_node_alignment=\u0928\u093F\u092E\u094D\u0928 \u0938\u094D\u0924\u0930 \u0928\u094B\u0921 \u0938\u0902\u0930\u0947\u0916\u0923
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_SETTINGS=\u0905\u0924\u093F\u0930\u093F\u0915\u094D\u0924 \u0938\u0947\u091F\u093F\u0902\u0917
com.sap.zen.firefly.impl.COLUMNS=\u0938\u094D\u0924\u0902\u092D
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_not_possible=\u0906\u092F\u093E\u092E {0} \u0915\u093E \u0909\u092A\u092F\u094B\u0917 \u0915\u0930 \u0938\u0902\u0915\u094D\u0937\u093F\u092A\u094D\u0924 \u092A\u094D\u0930\u0926\u0930\u094D\u0936\u0928 \u0938\u0902\u092D\u0935 \u0928\u0939\u0940\u0902 \u0939\u0948
com.sap.zen.firefly.impl.prompts=\u092A\u094D\u0930\u0949\u092E\u094D\u091F
com.sap.zen.firefly.impl.dimensions=\u0906\u092F\u093E\u092E
com.sap.zen.firefly.impl.ColWidthDblClk=\u0938\u094D\u0924\u0902\u092D \u0915\u0940 \u091A\u094C\u0921\u093C\u093E\u0908 \u0938\u092E\u093E\u092F\u094B\u091C\u093F\u0924 \u0915\u0930\u0928\u0947 \u0915\u0947 \u0932\u093F\u090F \u0921\u092C\u0932-\u0915\u094D\u0932\u093F\u0915 \u0915\u0930\u0947\u0902
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TITLE=\u0915\u094B\u0908 \u0921\u0947\u091F\u093E \u092A\u094D\u0930\u0926\u0930\u094D\u0936\u093F\u0924 \u0928\u0939\u0940\u0902
com.sap.zen.firefly.impl.CONTEXTMENU_cancel=\u0930\u0926\u094D\u0926 \u0915\u0930\u0947\u0902
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_DESCRIPTION=\u0938\u0942\u091A\u0928\u093E\u092A\u094D\u0930\u0926\u093E\u0924\u093E \u0935\u0930\u094D\u0923\u0928
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_asc=\u0906\u0930\u094B\u0939\u0940 \u0915\u094D\u0930\u092E \u092E\u0947\u0902 \u0915\u0941\u0902\u091C\u0940 \u0938\u0902\u0916\u094D\u092F\u093E \u092E\u093E\u0928
com.sap.zen.firefly.impl.TEXT_VARIABLES=\u092A\u0930\u093F\u0935\u0930\u094D\u0924\u0940
com.sap.zen.firefly.impl.CONTEXTMENU_id_desc=\u0905\u0935\u0930\u094B\u0939\u0940 \u0915\u094D\u0930\u092E \u092E\u0947\u0902 \u0915\u0941\u0902\u091C\u0940
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomN=\u092C\u0949\u091F\u092E N
com.sap.zen.firefly.impl.TEXT_LAST_DATA_UPDATE=\u0905\u0902\u0924\u093F\u092E \u0921\u0947\u091F\u093E \u0905\u092A\u0921\u0947\u091F \u0915\u0930\u0947\u0902
com.sap.zen.firefly.impl.CONTEXTMENU_no_hier=\u0915\u094B\u0908 \u092A\u0926\u093E\u0928\u0941\u0915\u094D\u0930\u092E \u0928\u0939\u0940\u0902 \u0939\u0948
com.sap.zen.firefly.impl.CONTEXTMENU_sort=\u0915\u094D\u0930\u092E\u093F\u0924 \u0915\u0930\u0947\u0902
com.sap.zen.firefly.impl.TEXT_CHANGED=\u0905\u0902\u0924\u093F\u092E \u092C\u093E\u0930 \u092A\u0930\u093F\u0935\u0930\u094D\u0924\u093F\u0924
com.sap.zen.firefly.impl.CONTEXTMENU_totals=\u0915\u0941\u0932
com.sap.zen.firefly.impl.cancel=\u0930\u0926\u094D\u0926 \u0915\u0930\u0947\u0902
com.sap.zen.firefly.impl.CONTEXTMENU_description_desc=\u0905\u0935\u0930\u094B\u0939\u0940 \u0915\u094D\u0930\u092E \u092E\u0947\u0902 \u091F\u0947\u0915\u094D\u0938\u094D\u091F
com.sap.zen.firefly.impl.CONTEXTMENU_decimal_places=\u0926\u0936\u092E\u0932\u0935 \u0938\u094D\u0925\u093E\u0928
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_rows=\u092A\u0902\u0915\u094D\u0924\u093F\u092F\u094B\u0902 \u092E\u0947\u0902 \u0938\u0902\u0915\u094D\u0937\u093F\u092A\u094D\u0924 \u092A\u094D\u0930\u0926\u0930\u094D\u0936\u0928
com.sap.zen.firefly.impl.TEXT_CREATED=\u092C\u0928\u093E\u092F\u093E \u0917\u092F\u093E
com.sap.zen.firefly.impl.CONTEXTMENU_number_format=\u0938\u0902\u0916\u094D\u092F\u093E \u0938\u094D\u0935\u0930\u0942\u092A
com.sap.zen.firefly.impl.CONTEXTMENU_expandAll=\u0938\u092D\u0940 \u0915\u094B \u0935\u093F\u0938\u094D\u0924\u0943\u0924 \u0915\u0930\u0947\u0902
com.sap.zen.firefly.impl.text=\u091F\u0947\u0915\u094D\u0938\u094D\u091F
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENEvaluateRulesWith=\u0907\u0938\u0915\u0947 \u0938\u093E\u0925 \u0928\u093F\u092F\u092E\u094B\u0902 \u0915\u093E \u092E\u0942\u0932\u094D\u092F\u093E\u0902\u0915\u0928 \u0915\u0930\u0947\u0902
com.sap.zen.firefly.impl.CONTEXTMENU_hide_totals=\u0915\u0941\u0932 \u091B\u093F\u092A\u093E\u090F\u0902
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_RemoveAllRules=\u0938\u092D\u0940 \u0928\u093F\u092F\u092E\u094B\u0902 \u0915\u094B \u0928\u093F\u0915\u093E\u0932\u0947\u0902
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER=\u0938\u0942\u091A\u0928\u093E\u092A\u094D\u0930\u0926\u093E\u0924\u093E
com.sap.zen.firefly.impl.SORTED_ASCENDING=\u0906\u0930\u094B\u0939\u0940 \u0915\u094D\u0930\u092E\u092C\u0926\u094D\u0927. \u0915\u094D\u0930\u092E\u093F\u0924 \u0905\u0935\u0930\u094B\u0939\u0940 \u0915\u093E \u091A\u092F\u0928 \u0915\u0930\u0947\u0902.
com.sap.zen.firefly.impl.resultset_too_large=\u092A\u094D\u0930\u0926\u0930\u094D\u0936\u093F\u0924 \u0915\u093F\u090F \u091C\u093E \u0938\u0915\u0928\u0947 \u0935\u093E\u0932\u0947 \u092A\u0930\u093F\u0923\u093E\u092E\u094B\u0902 \u0938\u0947 \u0905\u0927\u093F\u0915 \u092A\u0930\u093F\u0923\u093E\u092E \u0915\u094D\u0935\u0947\u0930\u0940 \u0928\u0947 \u0930\u093F\u091F\u0930\u094D\u0928 \u0915\u093F\u090F \u0939\u0948. \u0938\u092D\u0940 \u092A\u0930\u093F\u0923\u093E\u092E\u094B\u0902 \u0915\u094B \u0926\u0947\u0916\u0928\u0947 \u0915\u0947 \u0932\u093F\u090F, \u0915\u0943\u092A\u092F\u093E \u0905\u092A\u0928\u0947 \u091A\u092F\u0928 \u0915\u094B \u0906\u0917\u0947 \u092B\u093C\u093F\u0932\u094D\u091F\u0930 \u0915\u0930\u0947\u0902. \u0935\u0948\u0915\u0932\u094D\u092A\u093F\u0915 \u0930\u0942\u092A \u0938\u0947 \u0906\u092A \u0938\u092D\u0940 \u092A\u0930\u093F\u0923\u093E\u092E\u094B\u0902 \u0915\u094B \u0926\u0947\u0916\u0928\u0947 \u0915\u0947 \u0932\u093F\u090F Excel \u0928\u093F\u0930\u094D\u092F\u093E\u0924 \u0915\u093E\u0930\u094D\u092F\u0915\u094D\u0937\u092E\u0924\u093E \u0915\u093E \u0909\u092A\u092F\u094B\u0917 \u0915\u0930 \u0938\u0915\u0924\u0947 \u0939\u0948.
com.sap.zen.firefly.impl.CONTEXTMENU_default=\u0921\u093F\u092B\u093C\u0949\u0932\u094D\u091F
com.sap.zen.firefly.impl.key=\u0915\u0941\u0902\u091C\u0940
com.sap.zen.firefly.impl.CONTEXTMENU_key=\u0915\u0941\u0902\u091C\u0940
com.sap.zen.firefly.impl.CONTEXTMENU_add_measure=\u092A\u094D\u0930\u0926\u0930\u094D\u0936\u0928 \u0915\u0947 \u0932\u093F\u090F \u092E\u093E\u092A \u091C\u094B\u0921\u093C\u0947\u0902
com.sap.zen.firefly.impl.TEXT_TECHNICAL_INFO=\u0924\u0915\u0928\u0940\u0915\u0940 \u091C\u093E\u0928\u0915\u093E\u0930\u0940
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_bottom=\u0928\u0940\u091A\u0947 \u0938\u0947 \u0915\u0941\u0932 \u0926\u093F\u0916\u093E\u090F\u0902
com.sap.zen.firefly.impl.CONTEXTMENU_set_as_filter=\u092B\u093C\u093F\u0932\u094D\u091F\u0930 \u0915\u0947 \u0930\u0942\u092A \u092E\u0947\u0902 \u0938\u0947\u091F \u0915\u0930\u0947\u0902
com.sap.zen.firefly.impl.CONTEXTMENU_sort_hierarchy=\u092A\u0926\u093E\u0928\u0941\u0915\u094D\u0930\u092E \u0915\u0947 \u0905\u0928\u0941\u0938\u093E\u0930 \u0915\u094D\u0930\u092E\u093F\u0924 \u0915\u0930\u0947\u0902
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENTypeOfDimensionEvaluation=\u0906\u092F\u093E\u092E\u094B\u0902 \u092A\u0930 \u092E\u0942\u0932\u094D\u092F\u093E\u0902\u0915\u0928 \u0915\u0930\u0947\u0902
com.sap.zen.firefly.impl.CONTEXTMENU_define_conditions=\u0936\u0930\u094D\u0924\u094B\u0902 \u0915\u094B \u0928\u093F\u0930\u094D\u0927\u093E\u0930\u093F\u0924 \u0915\u0930\u0947\u0902
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopN=\u0936\u0940\u0930\u094D\u0937 N
com.sap.zen.firefly.impl.CONTEXTMENU_conditional_totals=\u092F\u0926\u093F \u0915\u0947\u0935\u0932 \u090F\u0915 \u0938\u0926\u0938\u094D\u092F \u0939\u094B \u0924\u094B \u0915\u0941\u0932 \u092E\u093E\u0928 \u091B\u093F\u092A\u093E\u090F\u0902
com.sap.zen.firefly.impl.TEXT_QUERY_DESCRIPTION=\u0915\u094D\u0935\u0947\u0930\u0940 \u0935\u0930\u094D\u0923\u0928
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopPercent=\u0936\u0940\u0930\u094D\u0937 %
com.sap.zen.firefly.impl.CONTEXTMENU_disp_scaling_units_header=\u0938\u092D\u0940 \u092E\u093E\u092A \u0915\u0947 \u0936\u0940\u0930\u094D\u0937\u0932\u0947\u0916 \u092E\u0947\u0902 \u092E\u093E\u092A\u0928 \u0915\u093E\u0930\u0915 \u092A\u094D\u0930\u0926\u0930\u094D\u0936\u093F\u0924 \u0915\u0930\u0947\u0902
com.sap.zen.firefly.impl.CONTEXTMENU_filter=\u095E\u093F\u0932\u094D\u091F\u0930
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_NAME=\u0938\u0942\u091A\u0928\u093E\u092A\u094D\u0930\u0926\u093E\u0924\u093E \u0928\u093E\u092E
com.sap.zen.firefly.impl.CONTEXTMENU_attributes=\u0935\u093F\u0936\u0947\u0937\u0924\u093E
com.sap.zen.firefly.impl.CONTEXTMENU_collapseAll=\u0938\u092D\u0940 \u0915\u094B \u0938\u0902\u0915\u0941\u091A\u093F\u0924 \u0915\u0930\u0947\u0902
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_columns=\u0938\u094D\u0924\u0902\u092D\u094B\u0902 \u092E\u0947\u0902 \u0938\u0902\u0915\u094D\u0937\u093F\u092A\u094D\u0924 \u092A\u094D\u0930\u0926\u0930\u094D\u0936\u0928
com.sap.zen.firefly.impl.CONTEXTMENU_expand_level=\u0938\u094D\u0924\u0930 \u0915\u0947 \u0932\u093F\u090F \u0935\u093F\u0938\u094D\u0924\u0943\u0924 \u0915\u0930\u0947\u0902
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNEQ=\u092C\u0930\u093E\u092C\u0930 \u0928\u0939\u0940\u0902
com.sap.zen.firefly.impl.total=\u0915\u0941\u0932
com.sap.zen.firefly.runtimeVersion=16.178.0
com.sap.zen.firefly.impl.CONDITIONSDLG_TITLE=\u0936\u0930\u094D\u0924\u094B\u0902 \u0915\u094B \u0928\u093F\u0930\u094D\u0927\u093E\u0930\u093F\u0924 \u0915\u0930\u0947\u0902
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValueForType=\u092E\u093E\u0928 {0} \u092A\u094D\u0930\u0915\u093E\u0930 {1} \u0915\u0947 \u0932\u093F\u090F \u0905\u092E\u093E\u0928\u094D\u092F \u0939\u0948.
com.sap.zen.firefly.impl.CONDITIONSDLG_RULES=\u0928\u093F\u092F\u092E
com.sap.zen.firefly.impl.TEXT_REFRESHED_ON=\u0905\u0902\u0924\u093F\u092E \u0930\u093F\u092B\u093C\u094D\u0930\u0947\u0936 \u0915\u093F\u092F\u093E \u0917\u092F\u093E \u0926\u093F\u0928\u093E\u0902\u0915
com.sap.zen.firefly.impl.CONTEXTMENU_text=\u091F\u0947\u0915\u094D\u0938\u094D\u091F
com.sap.zen.firefly.impl.CONTEXTMENU_scaling_factor=\u092E\u093E\u092A\u0928 \u0915\u093E\u0930\u0915
com.sap.zen.firefly.impl.TEXT_REFRESHED=\u0905\u0902\u0924\u093F\u092E \u092C\u093E\u0930 \u0930\u093F\u092B\u093C\u094D\u0930\u0947\u0936 \u0915\u093F\u092F\u093E \u0917\u092F\u093E
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_expand_node=\u092A\u0926\u093E\u0928\u0941\u0915\u094D\u0930\u092E \u0928\u094B\u0921 \u0935\u093F\u0938\u094D\u0924\u0943\u0924 \u0915\u0930\u0947\u0902
com.sap.zen.firefly.impl.CONTEXTMENU_jump=\u0907\u0938 \u092A\u0930 \u091C\u093E\u090F\u0902
com.sap.zen.firefly.impl.saveTile=\u091F\u093E\u0907\u0932 \u0915\u0947 \u0930\u0942\u092A \u092E\u0947\u0902 \u0938\u0939\u0947\u0902\u091C\u0947
com.sap.zen.firefly.impl.TEXT_REFRESHED_BY=\u0907\u0938\u0915\u0947 \u0926\u094D\u0935\u093E\u0930\u093E \u0905\u0902\u0924\u093F\u092E \u092C\u093E\u0930 \u0930\u093F\u092B\u093C\u094D\u0930\u0947\u0936 \u0915\u093F\u092F\u093E \u0917\u092F\u093E
com.sap.zen.firefly.impl.ROWS=\u092A\u0902\u0915\u094D\u0924\u093F\u092F\u093E\u0902
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy=\u092A\u0926\u093E\u0928\u0941\u0915\u094D\u0930\u092E
com.sap.zen.firefly.impl.CONTEXTMENU_key_text=\u0915\u0941\u0902\u091C\u0940 \u0914\u0930 \u091F\u0947\u0915\u094D\u0938\u094D\u091F
com.sap.zen.firefly.impl.grand_total=\u0915\u0941\u0932\u092F\u094B\u0917
com.sap.zen.firefly.impl.TEXT_QUERY=\u0915\u094D\u0935\u0947\u0930\u0940
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENAnd=\u0914\u0930
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnColumns=\u0938\u092C\u0938\u0947 \u0905\u0927\u093F\u0915 \u0938\u094D\u0924\u0902\u092D\u094B \u092A\u0930 \u0935\u093F\u0938\u094D\u0924\u0943\u0924
com.sap.zen.firefly.impl.CONTEXTMENU_filter_keepMemberOnAxis=\u092B\u093C\u0940\u0932\u094D\u091F\u0930 \u0938\u0926\u0938\u094D\u092F
com.sap.zen.firefly.impl.TEXT_CREATED_ON=\u0928\u093F\u0930\u094D\u092E\u093E\u0923 \u0926\u093F\u0928\u093E\u0902\u0915
com.sap.zen.firefly.impl.CONTEXTMENU_description_asc=\u0906\u0930\u094B\u0939\u0940 \u0915\u094D\u0930\u092E \u092E\u0947\u0902 \u091F\u0947\u0915\u094D\u0938\u094D\u091F
com.sap.zen.firefly.impl.CONTEXTMENU_filter_drilldown=\u0921\u094D\u0930\u093F\u0932 \u0921\u093E\u0909\u0928
com.sap.zen.firefly.impl.TEXT_CHANGED_ON=\u0905\u0902\u0924\u093F\u092E \u092A\u0930\u093F\u0935\u0930\u094D\u0924\u0928 \u0926\u093F\u0928\u093E\u0902\u0915
com.sap.zen.firefly.impl.TEXT_CREATED_BY=\u0928\u093F\u0930\u094D\u092E\u093E\u0924\u093E
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals=\u0915\u0941\u0932 \u0926\u093F\u0916\u093E\u090F\u0902
com.sap.zen.firefly.impl.UNSORTED=\u0905\u0915\u094D\u0930\u092E\u093F\u0924 \u0915\u093F\u092F\u093E \u0917\u092F\u093E. \u0915\u094D\u0930\u092E\u093F\u0924 \u0906\u0930\u094B\u0939\u0940 \u0915\u093E \u091A\u092F\u0928 \u0915\u0930\u0947\u0902.
com.sap.zen.firefly.impl.TEXT_CHANGED_BY=\u0907\u0938\u0915\u0947 \u0926\u094D\u0935\u093E\u0930\u093E \u0905\u0902\u0924\u093F\u092E \u092C\u093E\u0930 \u092A\u0930\u093F\u0935\u0930\u094D\u0924\u093F\u0924
com.sap.zen.firefly.impl.CONTEXTMENU_short_text=\u0932\u0918\u0941 \u0935\u0930\u094D\u0923\u0928
com.sap.zen.firefly.impl.CONTEXTMENU_dimension_select=\u0906\u092F\u093E\u092E \u0915\u093E \u091A\u092F\u0928 \u0915\u0930\u0947\u0902
com.sap.zen.firefly.impl.CONTEXTMENU_ok=\u0920\u0940\u0915
com.sap.zen.firefly.impl.CONTEXTMENU_filter_removeMemberFromAxis=\u092B\u093C\u0940\u0932\u094D\u091F\u0930 \u0938\u0926\u0938\u094D\u092F \u0914\u0930 \u0905\u0915\u094D\u0937 \u0938\u0947 \u0928\u093F\u0915\u093E\u0932\u0947\u0902
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_top=\u090A\u092A\u0930 \u0938\u0947 \u0915\u0941\u0932 \u0926\u093F\u0916\u093E\u090F\u0902
com.sap.zen.firefly.impl.CONTEXTMENU_levels=\u0938\u094D\u0924\u0930
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopSum=\u0936\u0940\u0930\u094D\u0937 \u0938\u093E\u0930\u093E\u0902\u0936
com.sap.zen.firefly.impl.measures=\u092E\u093E\u092A
